<?php

define('DEVER_APP_NAME', 'work');
define('DEVER_APP_LANG', '工单系统');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 20);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-website');
define('DEVER_GROUP_ORDER', 1);
define('DEVER_GROUP_NAME', '客诉工单');
include(DEVER_APP_PATH . '../boot.php');